import axios from "../../utils/axios";



export function getTrace(query) {
    return axios({
        url: "/udiwarehouse/trace/filter",
        method: "get",
        params: query
    });
}

export function getUdiTrace(query) {
    return axios({
        url: "/udims/trace/filter",
        method: "get",
        params: query
    });
}
